<%
CheckList_Usr=trim(request("CheckList_Usr"))
response.write CheckList_Usr
%>
<html>
<script language="javascript">
function closewindow(selectusers){
	self.opener.document.DocForm.CheckList_Usr.value=selectusers;
	self.opener.document.DocForm.submit();
	self.close();
}
</script>
<body <%if CheckList_Usr<>"" then  response.write "onload=""closewindow('"&CheckList_Usr&"');"""%>>
</body>
</html>
